body{
    margin: 0px;
}
.lunbo{
    background: url(../image/header.jpg);
    background-size: cover;
    width: 100%;
    height: 500px;
    position: relative;
}
.lunbo-text{
    padding-top: 140px;
    text-align: center;
    vertical-align: top;
}
.lunbo-text h2{
    margin: 60px 0 10px 0;
    padding: 0 15px;
    font-size: 48px;
    font-weight: 400;
    line-height: 56px;
    color: #fff;
}
.lunbo-text p{
    color: #fff;
    margin: 0;
    padding: 3px 15px;
    font-size: 24px;
}
.btn-use{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px;
    border: 2px solid #fff;
    color:#fff;
    text-decoration: none;
    background-color:rgb(255, 106, 0);
}
.btn-use:hover{background-color:#fff;color:rgb(255, 106, 0)}
.register-service{
    padding: 50px 0;
}
.head{
    text-align: center;
    margin-bottom: 40px;
}
.head h3{
    font-size: 30px;
    font-weight: 600;
    color:#1f456c;
    margin-bottom: 10px;
}
.head-induction{
    color: #666666;
}
.content{
    width:80%;
    margin: 0 auto;
}
.register-service-img{
    width: 100%;
    border-radius:5px;border:1px solid #ccc;
}
.content-text{
    padding: 10px;
}
.content-text .title{
    font-size: 24px;
    padding-bottom:5px;
    color:#333333;
}
.content-text p{
    color:#666666;
}
hr{
    height: 3px !important;
    background-color: #1f456c !important;
}
.register-flow,.register-data{
    padding: 50px 0;
    background:#eff5f5;
}
.flow{
    text-align: center;
    background: #fff;
    padding: 10px;
    border-radius:10px;
}
.flow-num{
    font-size: 32px;
    font-weight: 600;
    color:#3566cc;
    margin: 20px;
}
.flow-title{
    font-size:20px ;
    margin: 10px;
}
.flow-text{
    font-size: 16px;
    color:#666666;
    margin: 10px;
}
.flow img{
    height: 56px;
}
.register-scene{
    padding: 50px 0;
}
.scene-img{
    display: inline-block;
    width: 32px;
    position: absolute;
    top: 15px;
}
.scene-content{
    display: inline-block;
}
.scene-title{
    font-size: 16px;
    color:#666666;
    padding: 5px 10px 5px 50px;
    display: inline-block;
}
.scene-item{
    padding:10px;
    position: relative;
    clear: both;
}
.scene-baodao{
    font-size: 16px;
    padding: 10px 10px 10px 10px;
    line-height: 30px;
    text-indent: 2em;
}
.data-content{
    width: 80%;
    margin: 0 auto;
    font-size: 20px;
    text-align: center;
    padding: 20px;
    color: #333333;
    line-height:40px;
}
.service-style{
    overflow: hidden;
}
.service-style-lift{
    transform: translateX(-105%);
}
.service-style-right{
    transform: translateX(100%);
}

.content-flow{
    overflow: hidden;
}
.content-flow-lift{
    transform: translateX(-100%);
}
.content-flow-right{
    transform: translateX(100%);
}
.register{
    overflow: hidden; 
}
.register-lift{
    transform: translateX(-100%);
}
.register-right{
    transform: translateX(100%);
}
.data-style{
    overflow: hidden;
}
.data-style-lift{
    transform: translateY(-100%);
}
.data-style-right{
    transform: translateY(100%);
}
@media screen and (max-width:750px){
    .lunbo{
        height: 350px;
    }
    .lunbo-text{
        padding-top: 10px;
    }
    .lunbo .lunbo-text h2{
        font-size: 32px;
    }
    .lunbo .lunbo-text p{
        font-size: 16px;
    }
    .btn-use{
        font-size: 12px;
    }
}
.xitongmukuai ul li{border:1px solid #ccc;display:block;float:left;text-align:center;height:80px;line-height:80px;font-size:20px;background:#f0f6f9;border-radius:5px;}
.xitongmukuai .content .data-style h3{text-align:center;margin-bottom:5px;clear:both;margin:5px 0px 30px 0px;display:block;}
.xitongmukuai ul li:hover {background-color: #168bc7;color:#fff;cursor:default;}
.xgtitle{font-size:24px;margin-bottom:20px;}
.xgul1{font-size:18px; line-height:36px;}
.xgul1 li span{display: inline-block;width: 8px;height: 8px;border-radius: 50%;background: linear-gradient(180deg,rgba(61,180,255,1) 0%,rgba(33,101,255,1) 100%);margin-right: 16px;line-height: 8px;}
.moredesc{font-size:26px;padding:10px 5px 10px 5px;}
.mtable{border-collapse:collapse;margin:auto;font-size:16px;}
.mtable{max-width:1485px;border-collapse: collapse;text-align:left;}
.mtable td{word-break:break-all;border:1px solid #000;padding:10px 5px 10px 5px !important;}
.mtable tr:first-child td{text-align:center;font-weight:900;}
.mtable tr td:nth-child(2n+1){padding:1px; vertical-align:middle;min-width:120px;}